<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_corner_white"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_padding"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:hint="@string/please_select"
            android:textColor="@color/text_color"
            android:textSize="@dimen/text_size_large" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding"
        android:background="@color/line_color" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/selector_list"
        android:layout_width="match_parent"
        android:layout_height="400dp"
        android:layout_marginStart="@dimen/common_padding_huge"
        android:layout_marginEnd="@dimen/common_padding_huge"
        android:layout_marginBottom="@dimen/common_padding" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginBottom="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/commit"
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height"
            android:layout_marginStart="@dimen/common_padding_huge"
            android:layout_marginEnd="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@drawable/shape_corner_solid_blue"
            android:gravity="center"
            android:text="@string/confirm"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_large"
            android:textStyle="bold" />

    </LinearLayout>

</LinearLayout>